Subject: bug#26350: [PATCH 2/2] gnu: octave: Build with gl2ps support.

From: Arun Isaac <[email-masked]>
Date: Mon, 10 Apr 2017 23:46:11 +0530

> Could you reply to this message signed with OpenPGP key
> 7F730343F2F09F3C77BF79D32E25EE8B61802BB3?

My outgoing SMTP relay (the mailjet.com smarthost) reencodes my mail
corrupting my PGP signature. And, since I am running my mail server on a
dynamic IP connection, I'm having difficulty sending mail directly to
debbugs.gnu.org. So, instead I have attached a text file signed with my
key. Will that do?

> Please make sure to read ‘HACKING’ for the bits about commit access.

Yes, I read `HACKING'.

> Thank you, and welcome aboard!  :-)

Thank You! :-)